@charset "utf-8";
/* CSS Document */
@font-face {
font-family: 'oswald';
    src: url('fonts/oswald-regular-webfont.eot');
    src: url('fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oswald-regular-webfont.woff') format('woff'),
         url('fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('fonts/oswald-regular-webfont.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;	
}
@font-face {
font-family: 'oswald-light';
    src: url('fonts/oswald-light-webfont.eot');
    src: url('fonts/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oswald-light-webfont.woff') format('woff'),
         url('fonts/oswald-light-webfont.ttf') format('truetype'),
         url('fonts/oswald-light-webfont.svg#oswaldlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background:url(../images/fondo.jpg) center; line-height:14pt;}
a,img{text-decoration:none; border:none;}
.contenedor_general{ position:relative; width:1012px; left:50%; margin-left:-506px;}
.banner_superior{ width:1012px; height:170px; position:relative; background:url(../images/titulo_elecciones_presi.jpg);}
.logo_vl{ position:absolute; bottom:1px; right:20px;}
.redes{ position:absolute; right:10px; top:7px;}
.fecha_dia{ position:absolute; left:10px; top:8px; font-family:"oswald", Verdana, Geneva, sans-serif; color:#e7e7e7; font-size:14px;}
.reparador_cafe{ position:relative; width:100%; height:8px; background-color:#222222;}
.colores{ position:absolute; left:376px;}
.separador{ height:44px;}
.separador_blanco{ position:relative; width:6px; height:44px; float:left;}
.camara_bt{position:relative; width:244px; height:28px; background:#494949; float:left; border-radius: 0px 0px 10px 0px; box-shadow: 0px 0px 54px rgba(0,0,0,1) inset; border: 1px solid rgba(55,48,27,0.6); font-family:"oswald",Verdana, Geneva, sans-serif; color:#fff; font-size:19px; padding: 8px 0px 0px 12px;}
.secciones_bt{ position:absolute; width:758px; margin-top:-8px;}
.reloj{ position:absolute; left:50%; margin-left:-28px; top:18px; width:49px; height:51px; background:url(../images/reloj.png) no-repeat; padding: 8px 0px 0px 11px; cursor:pointer; display:none;}
.reloj:hover{background:url(../images/reloj2.png) no-repeat;}
.contenido_votos{ position:absolute; left:50%; margin-left:-485px; width:970px; margin-top:58px; z-index:-1;}
.camara_contenedor{position:relative; width:480px; height:662px; background:#000; float:left; border-radius: 10px 0px 0px 10px; box-shadow: 5px 0px 26px #c2c2c2 inset, -13px 0px 8px rgba(0, 0, 0, 0.05); background:#fff; border: 1px solid rgba(55,48,27,0.3); margin-top:-20px; overflow:hidden;}
.senado_contenedor{ position:relative; width:480px; height:662px; background:#000; float:left; border-radius: 0px 10px 10px 0px; box-shadow: -5px 0px 26px #c2c2c2 inset, 13px 0px 8px rgba(0, 0, 0, 0.05); background:#fff; border: 1px solid rgba(55,48,27,0.3); margin-top:-20px; overflow:hidden;}
.separador_sombra{ position:relative; width:100%; text-align:center;}
.separador_sombra2{ position:relative; width:100%; text-align:center; bottom:-5px; z-index:-1;}
.panel_fijo{ height:58px; background:#e7e7e7; box-shadow: 0px 0px 70px #c3c3c3 inset; font-family:"oswald",Verdana, Geneva, sans-serif; font-size:12pt; padding:8px; text-align: right; position:absolute; bottom:0px; width:464px; z-index:1; }
.panel_fijo2{ height:20px;}
.incluir_texto{font-size:12px;width:100px; height:18px; background:none; border:solid 1px #928f87; border-bottom:none; outline:0; font-family:Arial, Helvetica, sans-serif; margin:0; padding:0; background:#ececec; padding-right:6px;}
.incluir_texto3{ border-bottom:solid 1px #928f87;}
.espacios_textos{ padding:0px 4px 0px 4px;}
.franja_candidatos{width:100%; height:20px; background-color:#1d1d1d; box-shadow: 0px 0px 70px rgba(0,0,0,0.3) inset; font-family:"oswald",Verdana, Geneva, sans-serif; font-size:13pt; padding: 5px 0px 5px 10px; color:#f0f0f0;}
.candidato_foto{ border: 1px solid rgba(55,48,27,0.4); float:left; margin-left:10px;}
.candidato_partido{ float:left; padding: 0 25px 5px 6px; line-height:22px; width:150px; text-align:right; position:relative;}
.candidato_partido2{ width:286px;}
.candidato_nombre{ font-family:"oswald-light",Verdana, Geneva, sans-serif; font-size:19px; color:#424242;}
.candidato_nombre_partido{ font-family:"oswald",Verdana, Geneva, sans-serif; font-size:8pt; color:#A3A3A3;line-height:14pt;}
.candidato_votos{ position:absolute; text-align:center; width:102px; height:56px; padding:19px 0px 0px 5px; vertical-align:middle; font-family:"oswald",Verdana, Geneva, sans-serif; color:#f0f0f0; line-height:20px; font-size:22pt; z-index:2; overflow:hidden; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);}
.candidato_votos3{ text-align:center; width:102px; height:56px; padding:19px 0px 0px 5px; vertical-align:middle; background-color:#000; box-shadow: 0px 0px 40px rgba(0,0,0,0.6) inset; font-family:"oswald",Verdana, Geneva, sans-serif; color:#5e5a5a; line-height:20px; font-size:16pt; position:absolute; left:189px; z-index:1; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); border-radius: 0px 10px 10px 0px;}
.candidato_votos4{ text-align:center; width:102px; height:56px; padding:19px 0px 0px 5px; vertical-align:middle; font-family:"oswald",Verdana, Geneva, sans-serif; color:#5e5a5a; line-height:20px; font-size:22pt; position:absolute; left:189px; z-index:1;}
.dosvalores{float:left; width:102px; height:47px; min-width:78px;}
.candidato_votos_titu{ font-size:14pt; }
.candidato_votos_nume{ font-size:10pt; }
.franja_candidatos_no{ background-color:#949494; box-shadow: 0px 0px 40px #4a4a4a inset;}
.cada_partido{ border: 1px solid rgba(55,48,27,0.4); float:left; width:104px; height:104px; margin-left:8px; margin-top:8px; cursor:pointer;}
.candidato_votos2{ width:126px; padding: 8px 16px 3px 16px; height:auto; display:inherit}
.otrosPartidos{ position:absolute; top:36px; right:10px; text-align:right; padding: 5px 10px 5px 10px; width:auto; text-decoration:underline; background:none; box-shadow:none; font-size:12pt; color:#CB9A05; cursor:pointer; display:none;}
.piedepagina{ z-index:-2;position:relative; top:720px; width:100%; text-align:center; color:#808080; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:10pt;}
.contador{ position:absolute; width:40px; height:25px; background:#333; left:50%; margin-left:-20px; top:3px; font-family:"oswald",Verdana, Geneva, sans-serif; font-size:10pt; color:#FFF; text-align:center;}
.HV{ position:absolute; left:-2px; top:-3px; cursor:pointer;}
.mapacolo{ position:absolute; top:70px; left:-24px; }
.mapasantander{ position:absolute; top:70px; left:15px; display:none;}
.infomapa{ min-width:150px;position:absolute; left:100px; top:100px; background:rgba(0,0,0,0.8); padding:7px; color:#fff; font-family:"oswald-light",Verdana, Geneva, sans-serif; font-size:12pt; z-index:100; font-size:10pt; border:1px solid #fff; visibility:hidden; border-radius:6px;z-index:101;}
.elemdep{ opacity:0.7; cursor:pointer;}
.elemdep:hover{ opacity:1;}
.elemmun{opacity:0.7; cursor:pointer;}
.elemmun:hover{opacity:1;}
.colombia_bt, .santander_bt{ position:absolute; float:right; right:10px; top:40px; text-align:center; width:84px; height:86px; border:solid 1px #cfcfcf; cursor:pointer; z-index:100; background:url(../images/colombia.png) #dee2e3 17px 19px; background-repeat: no-repeat;}
.santander_bt{ top:136px; background:url(../images/santa.png) #dee2e3 14px 19px; background-repeat: no-repeat;}
.colombia_bt .titu, .santander_bt .titu {  font-family:"oswald-light",Verdana, Geneva, sans-serif; font-size:15px; color:#424242; background:#000; color:#fff;}
.colombia_bt:hover{  background:url(../images/colombia2.png) #dee2e3 17px 19px; background-repeat: no-repeat;}
.santander_bt:hover{ background:url(../images/santa2.png) #dee2e3 14px 19px; background-repeat: no-repeat;}
.titu_derecho{ background:#d47d1d; position:absolute; left:1px; top:1px; padding:5px;}
.titu_derecho2{ position:absolute; right:1px; top:1px; padding:5px; font-family:"oswald-light",Verdana, Geneva, sans-serif; font-size:15px; cursor:pointer; z-index:100;}
.hojas_vida_candidatos{ position:absolute; left:5px; top:35px; width:470px; height:620px; display:none;}
.lista_candidatos{ width:100%; height:150px;}
.info_hv{ position:absolute; width:97%; height:467px; overflow-y: scroll; font-family:Arial, Helvetica, sans-serif; font-size:11pt; left:10px; color:#333;} 
.pos1_can, .pos2_can, .pos3_can, .pos4_can, .pos5_can, .pos6_can, .pos7_can{ position:absolute; top:15px; left:20%; opacity:0.2; font-family:"oswald-light",Verdana, Geneva, sans-serif; text-align:center; border:solid 1px #ccc; }
.pos2_can{ left:50%; margin-left:-36px; opacity:1; top:10px;}
.pos3_can{ left:67%;}
.pos4_can{ left:0px; width:100%; top:95px;  font-size:18pt; color:#000; border:none; opacity:1;}
.pos5_can{ left:0px; width:100%;  font-size:13pt; color:#868686; top:118px; border:none; opacity:1;}
.pos6_can{ left:10%; font-size:13pt; color:#868686; top:40px; border:none; opacity:1; cursor:pointer;}
.pos7_can{ left:87%; font-size:13pt; color:#868686; top:40px; border:none; opacity:1; cursor:pointer;}
.pos1_can img, .pos3_can img{ width:60px; height:60px;}
.VB{ display:none;}
.segunda_vuelta{ position:absolute; left:-35px; top:22px; display:none;}
.emergente{color:#444444;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;width:170px;position:fixed;bottom:0;right:0;background:#fff;transition:height 1s ease,padding 1s ease;-webkit-transition:height 1s ease,padding 1s ease;overflow:hidden;}
.cerraremergente{position:absolute;top:0;right:0;cursor:pointer;}
.txtemergente{padding:7px 10px 5px;font-size:15px;}
.txtrecargar{background:#F7941F;border-top:1px solid;padding:3px;height:28px;cursor:pointer;}
.txtrecargar > img{float:left;}
.txtrecargar > span{float:left;margin:3px 0 0 4px;color:#000;}
.txtcancelar{background:#dfdfdf;border-top:1px solid;padding:3px;height:28px;cursor:pointer;}
.txtcancelar > img{float:left;}
.txtcancelar > span{float:left;margin:3px 0 0 4px;color:#000;}